data:
  activityKind:
    description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04050'
    streetAddress: Україна, 04050, місто Київ, ВУЛИЦЯ ГЛИБОЧИЦЬКА, будинок 17  ЛІТЕРА
      Д
  founders:
  - capital: 14500000
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ
    role: 4
    role_text: засновник
  identification:
    id: '30635929'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ПРІОКОМ"
    scheme: UA-EDR
  management: 'ВИЩИЙ: ЗАГАЛЬНІ ЗБОРИ АКЦІОНЕРІВ; ВИКОНАВЧИЙ: ГЕНЕРАЛЬНИЙ ДИРЕКТОР;
    ІНШИЙ: НАГЛЯДОВА РАДА.'
  name: ПРАТ "ПРІОКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 902723afc1094b338026312249fa3790
  sourceDate: '2022-08-21T21:06:56+00:00'
  sourceRequests:
  - req-8a654461-f5a1-454c-bc30-5b0bcc4269ef
  version: 2.0.0
